vue-cli-plugin-ci vulnerabilities

Vue Cli Plugin to init CI in project as GitlabCI, CircleCi, Jenkins…

Latest version

1.0.0

First published

3 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
vue-cli-plugin-ci 1.0.0 Latest 30 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cli-plugin-ci 0.4.0 04 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cli-plugin-ci 0.3.0 22 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cli-plugin-ci 0.2.1 22 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cli-plugin-ci 0.2.0 09 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cli-plugin-ci 0.1.0 09 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cli-plugin-ci 0.0.4 09 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cli-plugin-ci 0.0.3 09 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cli-plugin-ci 0.0.2 09 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cli-plugin-ci 0.0.1 09 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L